<!DOCTYPE html>
<html lang="pt-br">
    <!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta name="Description" content="Capítulo Estudantil PELS UFRJ">
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
    <link href="/css/membros.css" rel="stylesheet" type="text/css"/>

    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <title>Interactive Map</title>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
      <script src="/js/initialize.js" type="module"></script>
  </head>
  
  <body>
    <div class="site-content">
      <div id="header">{% include "header.html" %}</div>
      <img class="img-fluid" width="100%" height="400px" alt="PELS" src ="/images/interactive.png">
      
      <div class="members-container">
        <p class='text'>On the interactive map you can see the main forms of interaction that the NGO has with the public
          from the site. Through our form, game and through a collection of news it is possible to learn more about
          social inequality in the world.
          Enjoy and also meet the team that formed this movement!</p>
        
        <div class="groups-container">
          <a style = "background-image: url(/images/mktcard.png)" href="blog">
            <div>
              <h2>Game</h2>
              <p>"Guess the country!" is a country graphics association game. What is your notion of social inequality in the world?
                 Test your knowledge in this interactive and educational game</p>
              <p>Click here to learn more!</p>
            </div>
          </a>
  
          <a style = "background-image: url(/images/ativcard.png)" href="join-us">
            <div>
              <h2>Feedback Form</h2>
              <p>What is your opinion about the game? We'd like to know! Feel free to leave your doubts and thoughts about "Guess the country".</p>
              <p>Click here to learn more!</p>
            </div>
          </a>
  
          <a style = "background-image: url(/images/novidades.png)" href="marketing">
            <div>
              <h2>News</h2>
              <p>Stay tuned for the main news on this very relevant topic. Here we update our feed weekly
                with important news about social inequality. </p>
              <p>Click here to learn more!</p>
            </div>
          </a>
  
          <a style = "background-image: url(/images/diretoriacard.png)" href="marketing">
            <div>
              <h2>Team</h2>
              <p>Do you want to meet the team that created this project? Contact us by email and ask your questions!
                Want to be part of the project, talk to us!</p>
              <p>Click here to learn more!</p>
            </div>
          </a>
        </div>
      </div>
  
      <div id="footer">{% include "footer.html" %}</div>     
    </div>
  </body>
</html>
